/* Socials CSS */

@font-face {font-family: 'socials'; src: url('../css/fonts/artist-socials/socials.eot'); src: url('../css/fonts/artist-socials/socials.eot?#iefix') format('embedded-opentype'), url('../css/fonts/artist-socials/socials.svg') format('svg'), url('../css/fonts/artist-socials/socials.woff') format('woff'), url('../css/fonts/artist-socials/socials.ttf') format('truetype'); font-weight: normal; font-style: normal;}
/* Social Icons ------------------------- */
ul.artist-socials, ul.artist-streaming {height: auto; list-style-type: none; overflow: hidden; width: 100%; height: 100%;}
ul.artist-socials li, ul.artist-streaming li {display: block; float: left; position: relative; padding: 0.769em 0; width: 25%;}
/* All Social buttons ------------------- */
ul.artist-socials li a, ul.artist-streaming li a {color: #000; display: block; width: 48px; font-size: 32px; height: 48px; line-height: 48px; margin: auto; text-align: center; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
/* All Social hovers -------------------- */
ul.artist-socials li a:hover, ul.artist-streaming li a:hover {color: #666;}
/* Social icon fonts -------------------- */
span[class^="artist-"], span[class*="artist-"] {display: inline-block; font-family: 'socials'; line-height: inherit; font-style: normal; text-transform: none; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.artist-email:before {content: "\65";}
.artist-emi:before {content: "\75";}
.artist-facebook:before {content: "\66";}
.artist-flickr:before {content: "\31";}
.artist-foursquare:before {content: "\71";}
.artist-google:before {content: "\67";}
.artist-googleplay:before {content: "\6f";}
.artist-instagram:before {content: "\69";}
.artist-lastfm:before {content: "\6c";}
.artist-linkedin:before {content: "\6e";}
.artist-myspace:before {content: "\6d";}
.artist-pinterest:before {content: "\70";}
.artist-rdio:before {content: "\72";}
.artist-reddit:before {content: "\64";}
.artist-rss:before {content: "\32";}
.artist-skype:before {content: "\6b";}
.artist-soundcloud:before {content: "\63";}
.artist-spotify:before {content: "\73";}
.artist-tumblr:before {content: "\62";}
.artist-twitter:before {content: "\74";}
.artist-vevo:before {content: "\76";}
.artist-vimeo:before {content: "\33";}
.artist-vine:before {content: "\34";}
.artist-youtube:before {content: "\79";}
/* Social icon test --------------------- */
.screen-reader-text {position: absolute; top: -9999px; left: -9999px;}


html, body { height: 100%; }
body {
	background-color: #444 !important;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

#wrapper {
	min-height:100%;
	position:relative;
	margin-bottom: -60px;
	width: 100%;
}

.container {
	overflow: auto;
	padding-bottom: 60px;
}

.container-content {
	margin-bottom: 30px;
}

a { color: #ffc627; text-decoration: underline; }
a:hover {
	color: #fedd3c;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

/* -----------------------------------------
   Header
----------------------------------------- */
header {
	margin: 30px auto;
	position: relative;
	width: 
}

/* -----------------------------------------
   Footer
----------------------------------------- */

footer { background: rgb(0,0,0); background: rgba(255,255,255,0.2); color: #fff; clear: both; font-size: 0.8em; line-height: 20px; padding-top: 10px; position: relative; text-align: center; width: 100%; height: 60px; z-index: 999; }
footer a { color: #fff; text-decoration: none; }
footer a:hover { color: #ffc627; }

/* -----------------------------------------
   Logo
----------------------------------------- */

h1.logo { margin: 0 auto; max-width: 200px; }
h1.logo a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

/* -----------------------------------------
   Navigation - Mobile First
   - All styles for Medium & Up are in responsive section below
----------------------------------------- */

#menu { overflow: hidden; margin: 30px auto; text-transform: uppercase; }
ul.navigation { display: block; list-style-type: none; margin: 0 auto; padding: 0; position: relative; width: 155px; }
ul.navigation > li { display: block; float: left; margin: 0; position: relative; }
ul.navigation a {
	color: #fff;
	display: block;
	font-size: 1em;
	font-weight: 600;
	line-height: 1em;
	margin: 0 6px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}
ul.navigation a:hover { color: #ffc627; }

/* Services Icons */

ul.services { display: block; list-style-type: none; margin: 0 auto; width: 276px; }

ul.services li { display: block; float: left; margin: 0 5px; }

ul.services li a {
	background-color: #fff;
	color: #393939;
	display: block;
	font-size: 23px;
	text-align: center;
	height: 36px;
	width: 36px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

ul.services li a:hover {
	background: #ffc627;
}

ul.services li a .artist-guvera:before { content: "\f005"; font-family: "FontAwesome"; vertical-align: top; }
ul.services li a .artist-youtube:before { content: "\f167"; font-family: "FontAwesome"; vertical-align: top; }


ul.services li.google-play a,
ul.services li.jb-now a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	text-indent: -9999em; 
}

ul.services li.google-play a { background-image: url(../images/icon-google-play.png); }
ul.services li.jb-now a { background-image: url(../images/icon-jb-now.png); }

/* Playlist Links */

.playlist-links { display: none; text-align: center; }

ul.playlist-links { display: block; list-style-type: none; margin: 0 auto !important; width: 190px; }

ul.playlist-links li { display: block; float: left; margin: 0 3px; }

ul.playlist-links li a {
	background-color: #fff;
	color: #393939;
	display: block;
	font-size: 20px;
	text-align: center;
	height: 32px;
	width: 32px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

ul.playlist-links li.rdio a:hover {
	background: #fff;
	color: #008fd5;
}

ul.playlist-links li.spotify a:hover {
	background: #8eba04;
	color: #000000;
}

ul.playlist-links li.google-play a:hover {
	background-image: url(../images/icon-google-play-colored.png) !important;
	background: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	text-indent: -9999em; 
}

ul.playlist-links li.guvera a:hover {
	background: #fff;
	color: #e41034;
}
 
ul.playlist-links li.jb-now a:hover {
	background-image: url(../images/icon-jb-now-colored.png) !important;
	background: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	text-indent: -9999em; 
}


ul.playlist-links li a:hover {
	background: #ffc627;
	color: #393939;
}

ul.playlist-links li a .artist-guvera:before { content: "\f005"; font-family: "FontAwesome"; vertical-align: top; }
ul.playlist-links li a .artist-youtube:before { content: "\f167"; font-family: "FontAwesome"; vertical-align: top; }


ul.playlist-links li.google-play a,
ul.playlist-links li.jb-now a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	text-indent: -9999em; 
}

ul.playlist-links li.google-play a { background-image: url(../images/icon-google-play.png); }
ul.playlist-links li.jb-now a { background-image: url(../images/icon-jb-now.png); }

#text-yoga-meditation ul.playlist-links, #text-best-of-aussie ul.playlist-links, #text-punk-metal ul.playlist-links, #text-kings-of-rock ul.playlist-links, #text-the-lost-highway ul.playlist-links{
	padding: 0 0 0 37px !important;
}

#text-festival-tracks ul.playlist-links{
	padding: 0 0 0 57px !important;
}

/* -----------------------------------------
   Buttons
----------------------------------------- */
button, .button, #searchsubmit {
	background: #ffc627;
	border: 1px solid #ffc627;
	color: #222;
	cursor: pointer;
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;	
	font-weight: 600;
	line-height: 1;
	margin: 0 0 23px;
	position: relative;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 20px;
	text-transform: uppercase;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
	outline: none;
}

/* Hover States ------------------------- */
button:hover, button:focus, .button:hover, .button:focus, #searchsubmit:hover { background: #000; border-color: #000; color: #fff; }

/* -----------------------------------------
   Forms - Basic
----------------------------------------- */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	-webkit-appearance: none;
	background-color: #fff;
	border: 1px solid #fff;
	box-shadow: none;
	font-family: inherit;
	color: #222;
	display: block;
	font-size: 1em;
	margin: 0 0 0.88889rem 0;
	padding: 0.44444rem;
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
	background-color: #ffc627;
	border-color: #ffc627;
	outline: none;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

::-webkit-input-placeholder {color: #000;}
:-moz-placeholder {color: #000;}
::-moz-placeholder {color: #000;}
:-ms-input-placeholder {color: #000;}

.page-template-default .gform_wrapper {
	margin: 10px auto !important;
	max-width: 500px !important;
}

.page-template-default .gform_wrapper label {
	color: #fff;
}

.page-template-default .gform_wrapper input {
	width: 100% !important;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea {
	font-size: 1em !important;
	padding: 5px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	width: 110px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Socials */

.widget_artist_mixlinks {
	margin: 0 auto;
}

.widget_artist_mixlinks h3 {
	display: none;
}

.widget_artist_mixlinks ul.artist-socials {
	margin: 0 auto;
	padding: 0;
	width: 232px;
}
.widget_artist_mixlinks ul.artist-socials li {
	margin: 0 5px;
	padding: 0;
	width: 48px;
}
.widget_artist_mixlinks ul.artist-socials li a {
	background: #fff;
	color: #393939;
	display: block;
	font-size: 28px; 
	margin: 0;
	width: 48px;
	height: 48px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.widget_artist_mixlinks ul.artist-socials li a:hover {
	background: #ffc627;
	color: #393939;
}

.widget_artist_mixlinks ul.artist-socials li a .artist-youtube:before { content: "\f167"; font-family: "FontAwesome"; vertical-align: top; }

/* Neolane Connect */

.widget_connect {
	display: block;
	margin: 15px auto 60px auto;
	width: 220px;
}

.widget_connect form {
	margin: 0;
}

.widget_connect .row {
	margin: 0;
}

.widget_connect .columns {
	padding: 0;
}

.widget_connect .large-4 { width: 40px; }
.widget_connect .large-8 { width: 180px; }

.widget_connect h3 {
	display: none;
	font-size: 1em;
	margin: 0;
}

.widget_connect .label-email {
	display: none;
}

.widget_connect .neolane_input,
.widget_connect .neolane_submit {
	margin: 0;
}

.widget_connect input[type="text"] {
	background: #fff;
	border: 1px solid #fff;
	margin: 0;
	width: 180px;
	height: 40px;
	text-transform: uppercase;
	font-size: 0.8em;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}

.widget_connect input:focus[type="text"] {
	background: #ffc627;
	border-color: #ffc627;
	box-shadow: none;
}

.widget_connect button {
	background-color: #ffc627;
	border: 1px solid #ffc627 !important;
	border: 0;
	color: #fff;
	margin: 0;
	padding: 0;
	height: 40px;
	width: 40px;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}

.widget_connect button:hover {
	color: #fff;
	background-color: #000;
	border-color: #000 !important;
}

.neolane_submit img.ajax-loading { position: absolute; right: 55px; top: 8px; width: 16px; height: 16px; }
span#confirmation-message { font-size: 0.9em; line-height: 31px; }

/* -----------------------------------------
   Images
----------------------------------------- */
img {display: block; width: 100%; max-width: 100%; height: auto;}
img {-ms-interpolation-mode: bicubic;}

/* -----------------------------------------
   Content Area
----------------------------------------- */

.home .tile a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

header.page-title h1 { line-height: 1em; text-align: center; font-size: 2.6em; text-transform: uppercase; }

article a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

.playlists { text-align: center; }

.playlists .playlist {
	position: relative;
}

.playlists .playlist .image img {
	margin-bottom: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.playlists .playlist .text {
	display: none;
	background: #4f4f4f;
	margin-bottom: 10px;
	padding: 15px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.playlists .playlist .text h3 {
	color: #ffc627;
	text-align: center;
	margin: 0 0 5px;
}

.playlists .playlist .text h4 { 
	color: #ffc627;
	margin: 0 0 10px 0;
	font-weight: 300;
	font-size: 1.2em;
}

.playlists .playlist .text p {
	font-size: 0.9em;
	margin: 0 0 10px 0;
}

.post-type-archive-playlist .playlists .playlist .text h3 {
	font-size: 1.4em;
}

.post-type-archive-playlist .playlists .playlist .text p {
	font-size: 0.85em;
}

.playlists .playlist .text a.hide {
	background: #ffc627;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	top: 5px;
	right: 5px;
	text-decoration: none;
	height: 20px;
	width: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.playlists .playlist .text a:hover.hide {
	background: #fedd3c;
}

.playlists .playlist button { width: 100%; }

.playlists .button.large {
	font-size: 1.82em;
	padding-left: 2.1rem;
	padding-right: 2.1rem;
}

/* Competition Pages */

body.page-template-page-comp-php {
	background-color: #cbc7d9 !important;
	background-image: url(../images/background-comp.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
}

.page-template-page-comp-php .row {
	max-width: 1140px;
}

.page-template-page-comp-php header {
	background: #fff;
	margin: 0 0 30px 0;
	padding: 60px 15px 30px 15px;
	text-align: center;
}

.page-template-page-comp-php h1.title img {
	max-width: 1140px;
	margin: 0 auto 20px auto;
}

.page-template-page-comp-php h2.subtitle {
	color: #010101;
	font-size: 1.4em;
	font-weight: 100 !important;
	line-height: 1.2em;
	margin: 0;
}

.page-template-page-comp-php .medium-4 .item {
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.36);
	padding: 15px;
	text-align: center;
	width: 100%;
}

.page-template-page-comp-php .medium-4 .item img {
	margin-bottom: 15px;
}

.page-template-page-comp-php .medium-4 .item a:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

.page-template-page-comp-php .item .button {
	font-family: 'Lato', sans-serif;
	font-size: 1.8em;
	font-weight: 700;
	margin: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.page-template-page-comp-php .christmas .button {
	background: #fd7d03;
	border-color: #fd7d03;
}

.page-template-page-comp-php .party .button {
	background: #e15741;
	border-color: #e15741;
}

.page-template-page-comp-php .roadtrip .button {
	background: #8c516c;
	border-color: #8c516c;
}

.page-template-page-comp-php .gform_wrapper {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	font-weight: 100;
	margin: 30px auto;
	padding: 0 15px;
	max-width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.page-template-page-comp-php .gform_wrapper ul li.gfield {
	clear: none;
	float: left;
	text-align: center;
	width: 50%;
}

.page-template-page-comp-php .gform_wrapper ul li#field_2_1,
.page-template-page-comp-php .gform_wrapper ul li#field_2_2 {
	clear: both;
	width: 100%
}

.page-template-page-comp-php .gform_wrapper ul li#field_2_2 {
	text-align: left;
}

.page-template-page-comp-php .gform_wrapper .top_label input.medium {
	background: #fff;
	border-color: #fff;
	text-align: center;
	font-size: 1.6em !important;
	margin: 0 auto;
	width: 96%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.page-template-page-comp-php .gform_wrapper .top_label input#input_2_1.medium {
	width: 98%;
}

.page-template-page-comp-php .gform_wrapper .top_label input:focus.medium {
	background: #fff;
	border-color: #ffc627;
	box-shadow: none;
}

.page-template-page-comp-php .gform_wrapper .top_label .gfield_label {
	font-size: 2em;
	font-weight: 300;
}

.page-template-page-comp-php .gform_wrapper .gform_footer input[type=submit] {
	width: 142px !important;
}

.page-template-page-comp-php .gform_wrapper .gfield_checkbox li {
	margin: 0;
}

.page-template-page-comp-php .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0;
}

/* -----------------------------------------
   Responsive Area
   - All responsive changes for all content are here...
----------------------------------------- */

/* Medium & Up -------------------------- */
@media screen and (min-width: 40em) {
	h1.logo { float: left; margin: 0; max-width: 300px; }
	header.page-title h1 { font-size: 3em }
	.page-template-page-comp-php h2.subtitle { font-size: 2em; }
}

/* Medium & Up + Portrait --------------- */
@media screen and (min-width: 40.063em) and (orientation: portrait) {
	#menu { margin: 80px 0 0 0; float: right; }
	ul.navigation { margin: 0; float: right; }
	ul.services { margin: 70px auto 0 auto; }
}

/* Medium & Up + Landscape -------------- */
@media screen and (min-width: 40.063em) and (orientation: landscape) {
	#menu { margin: 105px 0 0 0; }
	ul.navigation { margin: 0; float: right; }
	ul.services { margin: 92px auto 0 auto; }
	.page-template-page-comp-php h2.subtitle { font-size: 2.6em; }
}

/* Large & Up (desktop) ----------------- */
@media only screen and (min-width: 64.063em) {
	.page-template-page-comp-php h2.subtitle { font-size: 3em; }
}



/* -----------------------------------------
   Splash Page
----------------------------------------- */

body.page-template-page-splash-php { background-color: #000 !important; background-image: none; }

.splash-content {margin-top:60px;margin-bottom:60px;}
.splash-content * { color:#63aa0a; }
.logo { display:block;width:100%;max-width:328px;margin-left:auto;margin-right:auto;margin-bottom:60px; }
.splash { display:block;width:100%;max-width:1366px;margin-left:auto;margin-right:auto;margin-bottom:60px; }
.splash-text { color:#63aa0a;font-size:36px;line-height:60px;text-align:center; }
.screen-show { display: none; }
.media-connection { text-align:center; }
.media-connection > strong { padding-left:31px;padding-right:31px; }
.media-connection > strong a img { border-style: none; width:100%;display:inline-block; }
.media-connection > strong.jb-hifi-now a img { max-width:114px; }
.media-connection > strong.google-play a img { max-width:129px; }
.media-connection > strong.rdio a img { max-width:49px; }
.media-connection > strong.guvera a img { max-width:86px; }
.media-connection > strong.spotify a img { max-width:120px; }

@media screen and (orientation:portrait) {
    .media-connection { 
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}
@media screen and (orientation:landscape) and (max-width: 1024px)  and (min-width: 900px)  {
    .media-connection { 
        position: fixed;
        bottom: 0;
        width: 100%;
    }
}
@media screen and (orientation:landscape) and (max-width: 1024px) {
    .splash-content {margin-top:20px;margin-bottom:20px;}
    .logo { max-width:240px;margin-bottom:20px; }
    .splash { margin-bottom:20px; }
    .splash-text { font-size:26px;line-height:32px; }
}
@media only screen and (max-width: 768px) {
    .media-connection > strong { padding-left:20px;padding-right:20px; }
    
}
@media only screen and (max-width: 680px) {
    .mobile-hide { display: none; }
    .screen-show { display: inline; }
    .media-connection > strong { padding-left:20px;padding-right:20px; }
    .media-connection > strong.jb-hifi-now a img { max-width:86px; }
    .media-connection > strong.google-play a img { max-width:97px; }
    .media-connection > strong.rdio a img { max-width:37px; }
    .media-connection > strong.guvera a img { max-width:65px; }
    .media-connection > strong.spotify a img { max-width:90px; }
}
@media only screen and (max-width: 590px) {
    .splash-content {margin-top:42px;margin-bottom:42px;}
    .logo { max-width:240px;margin-bottom:38px; }
    .splash { margin-bottom:40px; }
    .splash-text { font-size:26px;line-height:32px; }
    .media-connection > strong { padding-left:10px;padding-right:10px; }
    .media-connection > strong.jb-hifi-now a img { max-width:80px; }
    .media-connection > strong.google-play a img { max-width:90px; }
    .media-connection > strong.rdio a img { max-width:34px; }
    .media-connection > strong.guvera a img { max-width:60px; }
    .media-connection > strong.spotify a img { max-width:84px; }
}
@media only screen and (max-width: 480px) {
    .splash-content {margin-top:42px;margin-bottom:42px;}
    .logo { max-width:240px;margin-bottom:38px; }
    .splash { margin-bottom:40px; }
    .splash-text { font-size:26px;line-height:32px; }
    .media-connection > strong { padding-left:5px;padding-right:5px; }
    .media-connection > strong.jb-hifi-now a img { max-width:56px; }
    .media-connection > strong.google-play a img { max-width:65px; }
    .media-connection > strong.rdio a img { max-width:24px; }
    .media-connection > strong.guvera a img { max-width:43px; }
    .media-connection > strong.spotify a img { max-width:45px; }
}
